@font-face {
    font-family: 'Titillium Web';
    src: url('./fonts/TitilliumWeb-ExtraLight.eot?#iefix') format('embedded-opentype'),  url('./fonts/TitilliumWeb-ExtraLight.woff?v=1') format('woff'), url('./fonts/TitilliumWeb-ExtraLight.ttf?v=1')  format('truetype'), url('./fonts/TitilliumWeb-ExtraLight.svg#TitilliumWeb-ExtraLight?v=1') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium Web';
    src: url('./fonts/TitilliumWeb-Light.eot?#iefix') format('embedded-opentype'),  url('./fonts/TitilliumWeb-Light.woff?v=1') format('woff'), url('./fonts/TitilliumWeb-Light.ttf?v=1')  format('truetype'), url('./fonts/TitilliumWeb-Light.svg#TitilliumWeb-Light?v=1') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium Web';
    src: url('./fonts/TitilliumWeb-Regular.eot?#iefix') format('embedded-opentype'),  url('./fonts/TitilliumWeb-Regular.woff?v=1') format('woff'), url('./fonts/TitilliumWeb-Regular.ttf?v=1')  format('truetype'), url('./fonts/TitilliumWeb-Regular.svg#TitilliumWeb-Regular?v=1') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium Web';
    src: url('./fonts/TitilliumWeb-SemiBold.eot?#iefix') format('embedded-opentype'),  url('./fonts/TitilliumWeb-SemiBold.woff?v=1') format('woff'), url('./fonts/TitilliumWeb-SemiBold.ttf?v=1')  format('truetype'), url('./fonts/TitilliumWeb-SemiBold.svg#TitilliumWeb-SemiBold?v=1') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium Web';
    src: url('./fonts/TitilliumWeb-Bold.eot?#iefix') format('embedded-opentype'),  url('./fonts/TitilliumWeb-Bold.woff?v=1') format('woff'), url('./fonts/TitilliumWeb-Bold.ttf?v=1')  format('truetype'), url('./fonts/TitilliumWeb-Bold.svg#TitilliumWeb-Bold?v=1') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium Web';
    src: url('./fonts/TitilliumWeb-Black.eot?#iefix') format('embedded-opentype'),  url('./fonts/TitilliumWeb-Black.woff?v=1') format('woff'), url('./fonts/TitilliumWeb-Black.ttf?v=1')  format('truetype'), url('./fonts/TitilliumWeb-Black.svg#TitilliumWeb-Black?v=1') format('svg');
    font-weight: 900;
    font-style: normal;
}
